Function
sumOfPairsScore
Given a multiple alignment, this function calculates the sum-of-pairs score.
sumOfPairsScore(graph, score_type)
Include Headers
seqan/graph_msa.h
Parameters

graph | An alignment graph. Types: Alignment Graph
score_type | A score object. Types: Score

Remarks
This function does NOT assume independent columns. That is, gap openings are properly scored. If you want the fast version assuming independ columns use sumOfPairsScoreInd.
Return Values
void
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49